<TEI.2 id="jrc32003D0393-pt" n="32003D0393" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32003D0393 Portuguese</title>
        <title>2003/393/CE: Deciso da Comisso, de 22 de Maio de 2003, que altera a Deciso 2000/728/CE da Comisso que estabelece as taxas aplicveis aos pedidos e as taxas anuais relativas ao rtulo ecolgico comunitrio (Texto relevante para efeitos do EEE) [notificada com o nmero C(2003) 1780]</title>
      </titleStmt>
      <extent>27 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32003D0393&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32003D0393&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2230</classCode>
        <classCode scheme="eurovoc">1562</classCode>
        <classCode scheme="eurovoc">5696</classCode>
        <classCode scheme="eurovoc">5312</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">2003/393/CE: Deciso da Comisso, de 22 de Maio de 2003, que altera a Deciso 2000/728/CE da Comisso que estabelece as taxas aplicveis aos pedidos e as taxas anuais relativas ao rtulo ecolgico comunitrio (Texto relevante para efeitos do EEE) [notificada com o nmero C(2003) 1780]</head>
      <div type="body">
        <p n="2">Decisão da Comissão</p>
        <p n="3">de 22 de Maio de 2003</p>
        <p n="4">que altera a Decisão 2000/728/CE da Comissão que estabelece as taxas aplicáveis aos pedidos e as taxas anuais relativas ao rótulo ecológico comunitário</p>
        <p n="5">[notificada com o número C(2003) 1780]</p>
        <p n="6">(Texto relevante para efeitos do EEE)</p>
        <p n="7">(2003/393/CE)</p>
        <p n="8">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="9">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="10">Tendo em conta o Regulamento (CE) n.o 1980/2000 do Parlamento Europeu e do Conselho, de 17 de Julho de 2000, relativo a um sistema comunitário revisto de atribuição de rótulo ecológico(1), e, nomeadamente, os seus artigo 12.o e anexo V,</p>
        <p n="11">Considerando o seguinte:</p>
        <p n="12">(1) De acordo com o plano de trabalho estabelecido pela Decisão 2002/18/CE da Comissão(2), o sistema de taxas para o rótulo ecológico comunitário devia oferecer um incentivo adequado para encorajar a utilização de rótulos tanto do sistema comunitário quanto de outros sistemas de atribuição de rótulos ecológicos.</p>
        <p n="13">(2) A Decisão 2000/728/CE da Comissão, de 10 de Novembro de 2000, que estabelece as taxas aplicáveis aos pedidos e as taxas anuais relativas ao rótulo ecológico europeu(3) devia portanto ser alterada para permitir reduções aos produtos a que tenha também sido atribuído outro rótulo ecológico que satisfaz os requisitos gerais da norma ISO 14024.</p>
        <p n="14">(3) As medidas previstas na presente decisão estão de acordo com o parecer do Comité instituído pelo artigo 17.o do Regulamento (CE) n.o 1980/2000,</p>
        <p n="15">ADOPTOU A SEGUINTE DECISÃO:</p>
        <p n="16">Artigo 1.o</p>
        <p n="17">Ao artigo 2.o da Decisão 2000/728/CE é aditado um novo n.o 8a com a seguinte redacção:</p>
        <p n="18">8a Os organismos competentes podem conceder uma redução de até 30 % se ao produto em questão tiver também sido atribuído outro rótulo ecológico que satisfaz os requisitos gerais da norma ISO 14024..</p>
        <p n="19">Artigo 2.o</p>
        <p n="20">Os Estados-Membros e os organismos competentes do rótulo ecológico comunitário são os destinatários da presente decisão.</p>
      </div>
      <div type="signature">
        <p n="21">Feito em Bruxelas, em 22 de Maio de 2003.</p>
        <p n="22">Pela Comissão</p>
        <p n="23">Margot Wallström</p>
        <p n="24">Membro da Comissão</p>
        <p n="25">(1) JO L 237 de 21.9.2000, p. 1.</p>
        <p n="26">(2) JO L 7 de 11.1.2002, p. 28.</p>
        <p n="27">(3) JO L 293 de 22.11.2000, p. 18.</p>
      </div>
    </body>
  </text>
</TEI.2>
